/* contrib */
#dragDropFile {
    border: 2px dashed #808080;
	padding: 6px;
}

.btn {
   border: 1px;   /* undo setting in main css file */
}


.dragFileOver {
    border: 2px dashed green;
	background: yellow;
}

.dragFileStart {
    border: 2px dashed #8e8e8e;
	background: #dadada;
}


.dragFileDone {
    border: 2px dashed #8dc63f;
	background: #c4df9b;
}

.dragFileFail {
    border: 2px dashed red;
	background: #f69679;
}

